<?php
$z[0]=Array("field","诏安苦丁茶,诏安苦丁茶介绍,诏安",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三百五十年前，诏安县秀篆镇、霞葛镇、官陂镇三镇交界，海拔一千多米的犁壁石高山谷，有野生大茶树多株。该茶树长在山坑泉水边，繁枝绕朝雾，茂叶浥露荣，显得很有灵气。时经长林寺和尚验方并神话，一时被称为神树。树叶在秀篆镇东背洋（原名太平圩）大大盛行",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","诏安苦丁茶_诏安县特产诏安苦丁茶",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　三百五十年前，诏秀篆镇、霞葛镇、官陂镇三镇交界，海拔一千多米的犁壁石高山谷，有野生大茶树多株。该茶树长在山坑泉水边，繁枝绕朝雾，茂叶浥露荣，显得很有灵气。时经长林寺和尚验方并神话，一时被称为神树。树叶在秀篆镇东背洋（原名太平圩）大大盛行，被当时反清复明的天地会义军当做洗身、饮服的妙药和随身携带的神符，后又经山区客家贫苦农民子弟（俗称苦丁）的广泛采用传播，用之必灵，福之必威，曾被视为普救苦丁的吉祥之物，故此茶叶俗名为“”，后改名为“诏安苦丁茶”。至今当地农民还保留着上山赶太平圩求符的风俗，每逢农历十二月二十四到来之际，农妇在家大扫除，男子上山采茶青，将茶青插在门面或灶神的香炉上，并预示苦尽甘来。由于种种历史原因以及苦丁茶栽培技术受限制，诏安苦丁茶移植“九死一生”，育苗“百里得一”，发展相当缓慢，甚至一直被保守在深邃的穷山沟里。改革开放以来，热带作物研究所的一批批专家、教授进入福建客家山区调查研究苦丁茶。诏安苦丁茶茶种纯，其经济价值及其神奇功效得到了最充分的肯定。\n</p><p>　　　　据《 志 》记载:苦丁茶属冬青科野生小灌木，其苗木首先由秀篆人工培育并进行商业化栽培。1990年后，逐渐向建设、西潭、白洋等地扩大，有的庭园栽培采摘其幼嫩枝叶，经日晒或凉干后，即可供冲泡。诏安县自古代就有以苦丁茶治病的风俗，传统饮法是摘茶叶泡水喝，清热解毒，消炎泻火。诏安县建设苦丁茶场于1996年制定了苦丁茶和苦丁袋泡茶企业标准。20 世纪 80 年代，诏安人开始把山上的苦丁茶进行扦插栽培，摘取茶叶加工销售，目前种植面积约有 5000 亩，不施农药，不用化肥。至今有些茶树已冠盖亭亭，如荔枝树般高大了。\n</p><p>　　诏安苦丁茶\n</p><p>　　诏安县秀篆镇苦丁茶协会\n</p><p>　　11599107\n</p><p>　　茶诏安苦丁茶为地理标志证明商标。</div>",554,2089);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014251P5160-3E31.gif",2091,2177);
$z[7][4]['name']="litpic";

?>